Subject: [Uta] FW: [saag] new terminology ID posted

From: "Orit Levin (LCA)" <[email-masked]>
Date: Wed, 2 Apr 2014 23:44:17 +0000

FYI for the benefit of those, who hasn't read it on the SAAG list. Please, don't reply to this email.

This draft is obviously relevant to UTA's charter. So, please, read the document and provide your feedback on SAAG.
It would be really helpful to capture the discussed points and clarifications from the recent UTA threads in this security ID.

Cheers,
Orit.

-----Original Message-----
From: saag [mailto:[email-masked]] On Behalf Of Stephen Farrell
Sent: Tuesday, April 01, 2014 9:37 AM
To: Stephen Kent; saag
Subject: Re: [saag] new terminology ID posted

Thanks Steve,

On 04/01/2014 04:59 PM, Stephen Kent wrote:
> revised as per SAAG discussion and directions from Stephen Farrell:
> 
> https://datatracker.ietf.org/doc/draft-kent-opportunistic-security/

Good job. Modulo some wordsmithing, I think this is good enough
to go on with.

I'd like to AD sponsor this as an informational RFC after
we've thrashed about a bit on that wordsmithing, if there
seems to be rough consensus for that.

Does that sound like a good (enough!) plan to folks?

*Please* note I'm asking if this is *good enough* plan
not whether the document will be perfect after wordsmithing.

Ideally, I'd like to see responses like:

a) "go for it, and here are my editorial comments," or,

b) "go for it, sorry no time for comments right now" (note:
more (a)'s than (b)'s is better, a (b) is useful if you
commented before maybe), or,

c) "Don't do it, and here's why" with a link to whichever
mail in the archive makes your point (its probably there
already:-), or, if you really must,

d) a mail that succinctly makes a new point as to why to
not do this at all.

Also: let's try control ourselves and not follow up on
everything in nit-picking style, if we do go ahead with
this there's time for that when we know where we're
headed.

If it looks like there're a good set of go-for-it responses
and no real showstoppers then I think we could try for
letting Steve produce a -01 based on the editorial comments
you send to the list (say in the next week or two?) and then
do a sorta-LC here and then an IETF LC (so maybe a -02
will be needed before IETF LC, we'll see).

Thanks,
S.

> 
> Steve
> 
> _______________________________________________
> saag mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/saag
> 
> 

_______________________________________________
saag mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/saag